Date:	Fri, 16 Feb 1996 20:57:01 -1000
From:	beeward@iamerica.net (bww)
Message-Id: <4g3nb6$psl@ns1.iamerica.net>
Organization: LDS i-America
Subject: Need plans for a school project

Hello

I am looking for an unusual kite to make for a 
school project.

This is for a third grade class so it needs to be fairly simple.

If you have any suggestions on where to find the plans I
would appreciate it.

thanks 



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 20 Feb 1996 03:02:17 -1000
From:	gengvall@aol.com (G Engvall)
Message-Id: <4gcgop$m7p@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Need plans for a school project

This is where I would start first. How about the "Bullet Kite" in the
first book?

KITES FOR EVERYONE and MORE KITES FOR EVERYONE ($9.95 each), Margaret
Gregor, 
1425 Marshall, Richland, WA , 99352. - My personal favorites. All the
basics. Great books. 
Beginner or expert, there are plans here you will want to try. COMPLETE
instructions for plastic 
and cloth kites. Instructions for workshops and classrooms.


gary engvall


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 20 Feb 1996 07:54:25 -1000
From:	dgomberg@ednet1.osl.or.gov (David Gomberg)
Message-Id: <4gd1sh$4un@ednet1.osl.or.gov>
Organization: Eastern Oregon State College
Subject: Re: Need plans for a school project


Don't forget the AKA "Kites in the Classroom" manual. Call
800-252-2550 and give them a credit card. I think it's still
$4. You can also email Mel at lomond@aol.com
or Steve at the AKA store KBI.Ferrel@Fast.net

Hope that helps.

-- 
David Gomberg   phone 503-996-3083/fax541-994-9692

            Gomberg Kite Productions, International
Importer of Peter Lynn giant inflatibles. Email us for prices.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


